hakatashi hakatashi

mona-width

5 5 0

Dictionary of the width of font glyph used in mona- font

Dependencies

Package Locked Requirement Latest Status Changelog
Npms array.from ^1.0.0 1.0.3

array.from

A robust & optimized `Array.from` polyfill, based on the ECMAScript 6 specification.

This dependency is up-to-date. Congrats and keep going!

Npms code-point-at ^1.0.0 1.1.0

code-point-at

ES2015 `String#codePointAt()` ponyfill

This dependency is up-to-date. Congrats and keep going!

Pypi fonttools 3.0 3.17.0

fonttools version 3.0

Tools to manipulate font files

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms browserify-livescript ^0.2.3 0.2.3

browserify-livescript

browserify v2 plugin for livescript

This dependency is up-to-date. Congrats and keep going!

Npms chai ^3.5.0 4.1.2

chai

BDD/TDD assertion library for node.js and the browser. Test framework agnostic.

This dependency is not matching latest version. Please consider upgrading.

Npms livescript ^1.4.0 1.5.0

livescript

LiveScript is a language which compiles to JavaScript. It has a straightforward mapping to JavaScript and allows you to write expressive code devoid of repetitive boilerplate. While LiveScript adds many features to assist in functional style programming,

This dependency is up-to-date. Congrats and keep going!

Npms mocha ^2.4.5 4.0.1

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms mochify ^2.17.0 3.3.0

mochify

TDD with Browserify, Mocha, PhantomJS and WebDriver

This dependency is not matching latest version. Please consider upgrading.

Npms request ^2.69.0 2.83.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Npms tar ^2.2.1 4.0.2

tar

tar for node

This dependency is not matching latest version. Please consider upgrading.